.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}

.my-slider.unslider-horizontal {
    width: 70%;
    margin: 40px 15% 20px;
}

.my-slider.unslider-horizontal img {
    width: 100%;
    margin: 20px auto;
}

nav.unslider-nav {
	width: 53%;
}

.unslider-arrow {
    display: none;
    width: 32px;
    height: 32px;
    top: 75%;
    right: -50px;
    left: auto;
    margin-top: -16px;
    overflow: hidden;
    background: rgba(0,0,0,.2) no-repeat 50% 50%;
    background-size: 7px 11px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .6;
    transition: opacity .2s;
    position: absolute;
    left: 20px;
    z-index: 2;
    cursor: pointer;
}

.unslider-arrow.prev {
    left: 0px;
    right: auto;
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.unslider-arrow.next {
    left: auto;
    right: 0px;
}

.unslider-nav ol li {
	border: 2px solid #ccc;
}

.unslider-nav ol li.unslider-active {
	background: #ccc;
}